Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en vectores no especificados en WHR-G54S (CVE-2020-5605)
Gravedad:
MediaMedia
Publication date: 18/09/2020
Last modified:
24/09/2020
Descripción:
Una vulnerabilidad de Salto de Directorio en WHR-G54S versión de firmware 1.43 y anteriores, permite a un atacante acceder a información confidencial, tal y como valores de configuración por medio de vectores no especificados
Vulnerabilidad en una página en WHR-G54S (CVE-2020-5606)
Gravedad:
MediaMedia
Publication date: 18/09/2020
Last modified:
24/09/2020
Descripción:
Una vulnerabilidad de tipo Cross-site scripting en WHR-G54S versión de firmware 1.43 y anteriores, permite a atacantes remotos inyectar script arbitrario por medio de una página especialmente diseñada
Vulnerabilidad en el parámetro filter_published de administrator/index.php?option=com_pago&view=comments en el plugin paGO Commerce para Joomla! (CVE-2020-25751)
Gravedad:
MediaMedia
Publication date: 18/09/2020
Last modified:
24/09/2020
Descripción:
El plugin paGO Commerce versión 2.5.9.0 para Joomla!, permite una inyección SQL por medio del parámetro filter_published de administrator/index.php?option=com_pago&view=comments

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: